<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="42">
    <author>muenny</author>
    <version>1.0.0.0</version>
    <title>
        <en>IDEAL Limited Edition</en>
    </title>
    <description>
        <en>IDEAL Limited Edition</en>
    </description>
    <iconFilename>icon_ideal9.dds</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
         <storeItem rootNode="vehicle" xmlFilename="IDEAL9.xml"/>
		 <storeItem rootNode="vehicle" xmlFilename="quasarHS16.xml"/>
		 <storeItem rootNode="vehicle" xmlFilename="draper3162.xml"/>
	</storeItems>
</modDesc>
